@charset "utf-8";
/* CSS Document */
#header .pkg {
  position: relative;
  padding-left: 133px;
}

.ipv4_img {
  position: absolute;
  left: -80px;
  top: -4px;
}
.ipv4_img:hover{
  opacity: 0.8;
}
.ipv6_img {
  position: absolute;
  left: 10px;
  top: -4px;
}
.ipv6_img:hover{
  opacity: 0.8;
}